## mustache.js 0.3.0

=== debian/changelog ===
mustache.js (0.3.0-2) unstable; urgency=low

  * Forgot to install the "clean" flavor of the lib

 -- David Paleino <dapal@debian.org>  Wed, 02 Nov 2011 12:34:08 +0100

mustache.js (0.3.0-1) unstable; urgency=low

  * Initial release

 -- David Paleino <dapal@debian.org>  Wed, 02 Nov 2011 12:04:20 +0100
