=== debian/control ===
Source: mustache.js
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , rake
Standards-Version: 3.9.2
Homepage: http://mustache.github.com/
Vcs-Git: git://git.debian.org/collab-maint/mustache.js.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/mustache.js.git;a=summary

Package: libjs-mustache
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: Mustache rendering engine for Javascript
 Inspired by ctemplate, Mustache is a framework-agnostic way to render
 logic-free views. (As in model-view-controller.)
 .
 As ctemplates says, "It emphasizes separating logic from presentation:
 it is impossible to embed application logic in this template
 language."
 .
 This package provides the Mustache rendering engine for Javascript.

Package: node-mustache
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Mustache rendering engine for Javascript - CommonJS
 Inspired by ctemplate, Mustache is a framework-agnostic way to render
 logic-free views. (As in model-view-controller.)
 .
 As ctemplates says, "It emphasizes separating logic from presentation:
 it is impossible to embed application logic in this template
 language."
 .
 This package provides the Mustache rendering engine for CommonJS.
