=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs -- CHANGES.md

override_dh_auto_build:
	rake commonjs
	rake jquery
	#rake dojo
	#rake yui3

override_dh_auto_clean:
	#disabled, it also removes .pc/ and other possibly-useful things
	#rake clean

	rm -rf \
		lib/ \
		jquery.mustache.js
