## mustache.js 0.4.2

=== debian/changelog ===
mustache.js (0.4.2-2) unstable; urgency=low

  * 01-replace_unicode_char.patch: fixes FTBFS when LANG=C is set
    (which seems to be the case on buildds) (Closes: #676117)

 -- David Paleino <dapal@debian.org>  Wed, 05 Sep 2012 10:21:29 +0200

mustache.js (0.4.2-1) unstable; urgency=low

  * New upstream version
  * Updated debian/copyright
  * Don't (try to) install CHANGES.md anymore, since it was dropped
    upstream
  * Clean generated files during dh_clean
  * Standards-Version bump to 3.9.3, no changes needed

 -- David Paleino <dapal@debian.org>  Thu, 01 Mar 2012 09:15:41 +0100

mustache.js (0.4.0-1) unstable; urgency=low

  * New upstream version
  * Drop deleted THANKS from installed documentation
  * Also build the requirejs and qooxdoo versions

 -- David Paleino <dapal@debian.org>  Wed, 22 Feb 2012 18:33:24 +0100
