=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper (>= 8~)
  , rake
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://mustache.github.com/
 Vcs-Git: git://git.debian.org/collab-maint/mustache.js.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/mustache.js.git;a=summary
