=== debian/rules ===
--- 
+++ 
@@ -7,12 +7,11 @@
 %:
 	dh $@
 
-override_dh_installchangelogs:
-	dh_installchangelogs -- CHANGES.md
-
 override_dh_auto_build:
 	rake commonjs
 	rake jquery
+	rake requirejs
+	rake qooxdoo
 	#rake dojo
 	#rake yui3
