=== debian/watch ===
version=3
http://githubredir.debian.net/github/janl/mustache.js/(\d+.*)\.tar\.gz
