## mustache.js 2.3.0

=== debian/changelog ===
mustache.js (2.3.0-2) unstable; urgency=medium

  * Rename executable to mustache.js. Closes: #846562.

 -- Martín Ferrari <tincho@debian.org>  Mon, 12 Dec 2016 11:25:25 +0100

mustache.js (2.3.0-1) unstable; urgency=medium

  * Add myself to Uploaders.
  * Fix broken watchfile.
  * New upstream release.
  * Remove old patches.
  * Update compat and Standards-Version with no changes.
  * Update copyright info.
  * Packaging refresh:
    - Include CLI tool (patch nodejs path).
    - Re-enable tests.
    - Use a build directory, and re-generate the minified JS.
  * Update Homepage and Vcs-* (pointing to pkg-javascript now).

 -- Martín Ferrari <tincho@debian.org>  Sun, 13 Nov 2016 23:45:01 +0100
