## mustache.js 2.3.2

=== debian/changelog ===
mustache.js (2.3.2-2) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set fields Upstream-Name, Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Modernize debian/watch
  * Replace deprecated node-uglify by uglifyjs (Closes: #979951)

 -- Xavier Guimard <yadd@debian.org>  Wed, 13 Jan 2021 12:55:53 +0100

mustache.js (2.3.2-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Change priority extra to priority optional.
  * Use secure copyright file specification URI.

  [ Xavier Guimard ]
  * Add debian/gbp.conf
  * Declare compliance with policy 4.3.0
  * Change MIT license to Expat
  * Bump debhelper compatibility level to 11
  * Add patch to fix bad fs.unlink() call (Closes: #919075)
  * Hide lintian warning "please use libjs-mustache"
  * Change section to javascript
  * Honor not-check in DEB_BUILD_OPTIONS
  * Add upstream/metadata
  * Import upstream version 2.3.2
  * Update node path in patch
  * Add minimal autopkgtest files
  * Add myself to uploaders

 -- Xavier Guimard <yadd@debian.org>  Mon, 14 Jan 2019 15:12:41 +0100
