=== debian/control ===
--- 
+++ 
@@ -1,14 +1,20 @@
 Source: mustache.js
-Section: web
-Priority: extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: David Paleino <dapal@debian.org>,
            Martín Ferrari <tincho@debian.org>,
-Build-Depends: debhelper (>= 9~), rake, node-uglify, mocha, chai
-Standards-Version: 3.9.8
-Homepage: http://mustache.github.io/
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/mustache.js.git/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/mustache.js.git/
+           Xavier Guimard <yadd@debian.org>
+Section: javascript
+Priority: optional
+Build-Depends: debhelper-compat (= 12),
+               rake,
+               uglifyjs,
+               mocha,
+               chai
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/js-team/mustache.js
+Vcs-Git: https://salsa.debian.org/js-team/mustache.js.git
+Homepage: https://mustache.github.io/
+Rules-Requires-Root: no
 
 Package: libjs-mustache
 Architecture: all
@@ -27,7 +33,8 @@
 
 Package: node-mustache
 Architecture: all
-Depends: ${misc:Depends}, nodejs
+Depends: ${misc:Depends},
+         nodejs
 Description: Mustache rendering engine for Javascript - NodeJS
  Inspired by ctemplate, Mustache is a framework-agnostic way to render
  logic-free views. (As in model-view-controller.)
