## mustache.js 3.0.1

=== debian/changelog ===
mustache.js (3.0.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-mustache: Add Multi-Arch: foreign.

  [ Yadd ]
  * Add Multi-Arch: foreign (Closes: #923515)
  * New upstream version 3.0.1
  * Update standards version to 4.6.1, no changes needed.
  * Update nodejs dependency to nodejs:any

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 22:16:33 +0000

mustache.js (2.3.2-3) unstable; urgency=medium

  * Team upload
  * Move to /usr/share/nodejs
  * Update standards version to 4.6.1, no changes needed.
  * Update nodejs dependency to nodejs:any

 -- Yadd <yadd@debian.org>  Mon, 05 Sep 2022 03:04:02 +0200
