=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: mustache.js
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: David Paleino <dapal@debian.org>,
-           Martín Ferrari <tincho@debian.org>,
-           Xavier Guimard <yadd@debian.org>
+           Martina Ferrari <tina@debian.org>,
+           Yadd <yadd@debian.org>
 Section: javascript
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                rake,
                uglifyjs,
                mocha,
                chai
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/mustache.js
 Vcs-Git: https://salsa.debian.org/js-team/mustache.js.git
 Homepage: https://mustache.github.io/
@@ -19,6 +19,7 @@
 Package: libjs-mustache
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Recommends: javascript-common
 Description: Mustache rendering engine for Javascript
  Inspired by ctemplate, Mustache is a framework-agnostic way to render
@@ -33,8 +34,9 @@
 
 Package: node-mustache
 Architecture: all
-Depends: ${misc:Depends},
-         nodejs
+Depends: ${misc:Depends}
+ , nodejs:any
+Multi-Arch: foreign
 Description: Mustache rendering engine for Javascript - NodeJS
  Inspired by ctemplate, Mustache is a framework-agnostic way to render
  logic-free views. (As in model-view-controller.)
