=== debian/rules ===
--- 
+++ 
@@ -18,4 +18,6 @@
 	rake minify
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	rake test
+endif
